authors: Rob Wheeler
depends:
- catkin
- cv_bridge
- opencv3
- rospy
- rosweb
description: rosweb plugin to serve images as streams (MJPEG, Theora, FLV, etc)
devel_jobs:
- http://build.ros.org/view/Idev/job/Idev__web_interface__ubuntu_trusty_amd64
license: BSD
maintainer_status: maintained
maintainers: Dave Feil-Seifer <dave@cse.unr.edu>
package_type: package
release_jobs:
- http://build.ros.org/view/Isrc_uT/job/Isrc_uT__image_stream__ubuntu_trusty__source
- http://build.ros.org/view/Ibin_arm_uThf/job/Ibin_arm_uThf__image_stream__ubuntu_trusty_armhf__binary
- http://build.ros.org/view/Ibin_uT32/job/Ibin_uT32__image_stream__ubuntu_trusty_i386__binary
- http://build.ros.org/view/Ibin_uT64/job/Ibin_uT64__image_stream__ubuntu_trusty_amd64__binary
repo_name: web_interface
timestamp: 1562647763.0223653
url: http://ros.org/wiki/image_stream
